Netware Remote.NLM Weak Encryption Vulnerability

Bugtraq ID: 482
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Apr 09 1999 12:00AM
Updated: Apr 09 1999 12:00AM
Credit: This vulnerability, exploit, and exploit description were posted to bugtraq on April 9, 1999 by dreamer <dreamer@RELIA.NET>
Vulnerable: Novell Netware 4.11 SP5B
Novell Netware 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus